Subject: ISOC to cover potential re-structuring costs related to IASA 2.0

From: Gonzalo Camarillo <[email-masked]>
Date: Tue, 5 Sep 2017 16:44:31 +0300

Hi,

as you know, the ISOC board of trustees is following the IASA 2.0 work
with interest. From the discussions so far, it is clear that some of the
options being analyzed by the IETF community would involve
re-structuring costs.

We believe it is important that the IETF community can choose the best
option for the IASA 2.0 structure and related processes based on its
*long-term* benefits. The initial and short-term re-structuring costs
associated to the different options, while important, should not
unreasonably limit the options to be considered by the community. To
that effect, the ISOC board of trustees has allocated 1 million USD to
cover potential re-structuring costs related to the IASA 2.0 process.

You can think of this as a budget that will be available in case the
IASA 2.0 option chosen by the community requires it. Also, at the risk
of stating the obvious, if the chosen option does not involve any
re-structuring costs, that would be perfectly OK as well.

Cheers,

Gonzalo
Chair - ISOC Board of Trustees

---

From: "MH Michael Hammer (5304)" <[email-masked]>
Date: Tue, 5 Sep 2017 13:54:34 +0000

Just because there may be some on the list, who like me, were already not familiar with IASA 2.0, here is a PDF of a summary presentation from June that I found:

https://www.internetsociety.org/sites/default/files/13%20IASA%202.0%20-%20ISOC%20Board.pdf

Mike

> -----Original Message-----
> From: ietf [mailto:[email-masked]] On Behalf Of Gonzalo Camarillo
> Sent: Tuesday, September 05, 2017 9:45 AM
> To: [email-masked]
> Subject: ISOC to cover potential re-structuring costs related to IASA 2.0
> 
> Hi,
> 
> as you know, the ISOC board of trustees is following the IASA 2.0 work with
> interest. From the discussions so far, it is clear that some of the options being
> analyzed by the IETF community would involve re-structuring costs.
> 
> unreasonably limit the options to be considered by the community. To that
> effect, the ISOC board of trustees has allocated 1 million USD to cover
> potential re-structuring costs related to the IASA 2.0 process.
> 
> You can think of this as a budget that will be available in case the IASA 2.0
> option chosen by the community requires it. Also, at the risk of stating the
> obvious, if the chosen option does not involve any re-structuring costs, that
> would be perfectly OK as well.
> 
> Cheers,
> 
> Gonzalo